Page MenuHomePhabricator

Write extensive on-wiki documentation about Thumbor
Closed, ResolvedPublic

Description

From the general pipeline, to gotchas, to remaining TODOs, everything should be documented on wiki to allow people other than @fgiunchedi and myself to fully understand Thumbor and work on it.

This documentation will be available at https://wikitech.wikimedia.org/wiki/Thumbor

Event Timeline

Gilles created this task.Sep 7 2017, 8:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 7 2017, 8:33 AM
Gilles triaged this task as High priority.Sep 7 2017, 8:34 AM
Gilles updated the task description. (Show Details)
Gilles added a subscriber: fgiunchedi.
Gilles updated the task description. (Show Details)Sep 25 2017, 12:29 PM
Gilles closed this task as Resolved.Oct 23 2017, 9:03 AM

I'm done, I tried to be as exhaustive as possible. There are a number of subpages for each engine, as I didn't want the main article to become too gigantic.